OVH Community, your new community space.

Pregunta de novato tras actualizar


Joaquin
02/05/2011, 23:38
Hola, gracias por la respuesta. Me sale:

error: Error de dependencias:
libpcre.so.0 se necesita para sw-cp-server-1.0-6.201004011105.centos5.i386
sw-cp-server >= 1.0-7 se necesita para (instalado) plesk-base-10.11.0-cos5.build1011110331.11.x86_64

virtual
01/05/2011, 17:05
Reinicia la mysql.

Si sigue el problema, sigue estos pasos: http://kb.parallels.com/en/8338

Joaquin
29/04/2011, 20:46
Hola, primero que nada, decir que es la primera vez que me meto en estos "fregaos", ayer actualicé, o eso creo, plesk de la versión 10 a una más nueva. Pero tras actualizar ya no puedo acceder a plesk, las páginas siguen funcionando.

He leído algo por el foro de reiniciar plesk desde ssh, lo he hecho pero no funciona:

Starting psa... failed
Starting xinetd service... done
Starting named service... done
Starting mysqld service... done
Starting postgresql service... not installed
Starting psa-spamassassin service... done
Plesk: Starting Mail Server... already started
Starting mail handlers tmpfs storage
Starting psa... failed
Starting drwebd service... failed

no sé que hacer ahora.